### A free/open-source library for quantitative finance

Classes
ql/termstructures/volatility/smilesection.hpp File Reference

Smile section base class. More...

`#include <ql/patterns/observable.hpp>`
`#include <ql/time/daycounter.hpp>`
`#include <ql/utilities/null.hpp>`
Include dependency graph for smilesection.hpp:

## Classes

class | SmileSection
| interest rate volatility smile section More...

## Detailed Description

Smile section base class.